DIST = AUTHORS \
       COPYING \
       INSTALL \
       README \
       TODO \
       Makefile \
       bboxx \
       fixtd \
       impose \
       psbl \
       html/index.html \
       html/impose-ex.png \
       html/psnup-ex.png

VER = 0.1

dist:
	tar cvf impose+-$(VER).tar $(DIST)
	gzip impose+-$(VER).tar
